{
  "name": "btgxq-population-bigdata",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "axios": "^1.6.2",
    "echarts": "^5.4.3",
    "echarts-gl": "^2.0.9",
    "stylus": "^0.61.0",
    "vue": "^3.3.8",
    "vue3-seamless-scroll": "^2.0.1"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.5.0",
    "vite": "^5.0.0"
  }
}
